# Command: testsuite::ticket-784

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-784 - xor and neq are not protected by tries

Synopsis:

    (ticket-784) run -> NEST exits if test fails

Description:

      Test that xor and neq check their arguments.

Author:

    Marc-Oliver Gewaltig, 2013-12-25

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/regressiontests/ticket-784.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative